### Method

# Ggit BranchEnumerator ref

#### Declaration [src]

    GgitBranchEnumerator*
    ggit_branch_enumerator_ref (
      GgitBranchEnumerator* enumerator
    )

#### Description

No description available.

#### Return value

Type: `GgitBranchEnumerator`

`enumerator` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.